## Here, we actually want to include binaries, otherwise uncomment the block below

# do not consider anything
# *
# except for files and directories (exludes executables)
# !*.*
# !*/

# exclude with the following exclusions

*.m~
*.DS_Store
*._*
*~*